{
  "<b>Included</b> (based on availability)": "<b>Included</b> (based on availability)",
  "<b>Total price</b> (incl VAT)": "<b>Total price</b> (incl VAT)",
  "<b>{amount} {currency}</b>/night per adult": "<b>{amount} {currency}</b>/night per adult",
  "A destination or hotel name is needed to be able to search for a hotel room.": "A destination or hotel name is needed to be able to search for a hotel room.",
  "A photo of the room": "A photo of the room",
  "ACCE": "Accessibility",
  "ALLG": "Allergy",
  "About meetings & conferences": "About meetings & conferences",
  "About the hotel": "About the hotel",
  "Accessibility": "Accessibility",
  "Accessible Room": "Accessibility room",
  "Activities": "Activities",
  "Add Room": "Add room",
  "Add code": "Add code",
  "Add new card": "Add new card",
  "Add to calendar": "Add to calendar",
  "Address": "Address",
  "Adults": "Adults",
  "Age": "Age",
  "Airport": "Airport",
  "All our breakfast buffets offer gluten free, vegan, and allergy-friendly options.": "All our breakfast buffets offer gluten free, vegan, and allergy-friendly options.",
  "Allergy Room": "Allergy room",
  "Already a friend?": "Already a friend?",
  "Amenities": "Amenities",
  "Amusement park": "Amusement park",
  "An error occurred trying to manage your preferences, please try again later.": "An error occurred trying to manage your preferences, please try again later.",
  "An error occurred when adding a credit card, please try again later.": "An error occurred when adding a credit card, please try again later.",
  "An error occurred when trying to update profile.": "An error occurred when trying to update profile.",
  "An error occurred. Please try again.": "An error occurred. Please try again.",
  "Any changes you've made will be lost.": "Any changes you've made will be lost.",
  "Approx.": "Approx.",
  "Are you sure you want to remove the card ending with {lastFourDigits} from your member profile?": "Are you sure you want to remove the card ending with {lastFourDigits} from your member profile?",
  "Arrival date": "Arrival date",
  "As our": "As our {level}",
  "As our Close Friend": "As our Close Friend",
  "At latest": "At latest",
  "At the hotel": "At the hotel",
  "Attractions": "Attractions",
  "Back to scandichotels.com": "Back to scandichotels.com",
  "Back to top": "Back to top",
  "Bar": "Bar",
  "Based on availability": "Based on availability",
  "Bed": "Bed",
  "Bed type": "Bed type",
  "Birth date": "Birth date",
  "Book": "Book",
  "Book reward night": "Book reward night",
  "Booking": "Booking",
  "Booking number": "Booking number",
  "Breakfast": "Breakfast",
  "Breakfast buffet": "Breakfast buffet",
  "Breakfast excluded": "Breakfast excluded",
  "Breakfast included": "Breakfast included",
  "Breakfast restaurant": "Breakfast restaurant",
  "Breakfast selection in next step.": "Breakfast selection in next step.",
  "Bus terminal": "Bus terminal",
  "Business": "Business",
  "Cancel": "Cancel",
  "Cancellation policy": "Cancellation policy",
  "Change room": "Change room",
  "Check in": "Check in",
  "Check out": "Check out",
  "Check out the credit cards saved to your profile. Pay with a saved card when signed in for a smoother web experience.": "Check out the credit cards saved to your profile. Pay with a saved card when signed in for a smoother web experience.",
  "Check-in": "Check-in",
  "Check-out": "Check-out",
  "Child age is required": "Child age is required",
  "Children": "Children",
  "Choose room": "Choose room",
  "Cities": "Cities",
  "City": "City",
  "City/State": "City/State",
  "Clear searches": "Clear searches",
  "Click here to log in": "Click here to log in",
  "Close": "Close",
  "Close language menu": "Close language menu",
  "Close menu": "Close menu",
  "Close my pages menu": "Close my pages menu",
  "Close the map": "Close the map",
  "Code / Voucher": "Code / Voucher",
  "Coming up": "Coming up",
  "Compare all levels": "Compare all levels",
  "Complete booking": "Complete booking",
  "Complete booking & go to payment": "Complete booking & go to payment",
  "Complete the booking": "Complete the booking",
  "Contact information": "Contact information",
  "Contact us": "Contact us",
  "Continue": "Continue",
  "Copyright all rights reserved": "Scandic AB All rights reserved",
  "Could not find requested resource": "Could not find requested resource",
  "Country": "Country",
  "Country code": "Country code",
  "Credit card": "Credit card",
  "Credit card deleted successfully": "Credit card deleted successfully",
  "Currency Code": "EUR",
  "Current password": "Current password",
  "Customer service": "Customer service",
  "Date of Birth": "Date of Birth",
  "Day": "Day",
  "Description": "Description",
  "Destination": "Destination",
  "Destinations & hotels": "Destinations & hotels",
  "Details": "Details",
  "Disabled adding room": "Adding room is not available on the new website yet.",
  "Disabled booking options header": "We're sorry",
  "Disabled booking options text": "Codes, cheques and reward nights aren't available on the new website yet.",
  "Discard changes": "Discard changes",
  "Discard unsaved changes?": "Discard unsaved changes?",
  "Distance in km to city centre": "{number} km to city centre",
  "Distance to city centre": "Distance to city centre",
  "Distance to hotel": "Distance to hotel",
  "Do you want to start the day with Scandics famous breakfast buffé?": "Do you want to start the day with Scandics famous breakfast buffé?",
  "Done": "Done",
  "Download invoice": "Download invoice",
  "Download the Scandic app": "Download the Scandic app",
  "Driving directions": "Driving directions",
  "Earn bonus nights & points": "Earn bonus nights & points",
  "Edit": "Edit",
  "Edit profile": "Edit profile",
  "Email": "Email",
  "Email address": "Email address",
  "Enjoy relaxed restaurant experiences": "Enjoy relaxed restaurant experiences",
  "Enter destination or hotel": "Enter destination or hotel",
  "Enter your details": "Enter your details",
  "Events that make an impression": "Events that make an impression",
  "Explore all levels and benefits": "Explore all levels and benefits",
  "Explore nearby": "Explore nearby",
  "Extras to your booking": "Extras to your booking",
  "FAQ": "FAQ",
  "Failed to delete credit card, please try again later.": "Failed to delete credit card, please try again later.",
  "Fair": "Fair",
  "Filter": "Filter",
  "Filter by": "Filter by",
  "Find booking": "Find booking",
  "Find hotels": "Find hotels",
  "First name": "First name",
  "Flexibility": "Flexibility",
  "Follow us": "Follow us",
  "Food options": "Food options",
  "Former Scandic Hotel": "Former Scandic Hotel",
  "Free cancellation": "Free cancellation",
  "Free rebooking": "Free rebooking",
  "Free until": "Free until",
  "From": "From",
  "Garage": "Garage",
  "Get inspired": "Get inspired",
  "Get member benefits & offers": "Get member benefits & offers",
  "Gift(s) added to your benefits": "{amount, plural, one {Gift} other {Gifts}} added to your benefits",
  "Go back to edit": "Go back to edit",
  "Go back to overview": "Go back to overview",
  "Go to My Benefits": "Go to My Benefits",
  "Go to profile": "Go to profile",
  "Guarantee booking with credit card": "Guarantee booking with credit card",
  "Guest": "Guest",
  "Guest information": "Guest information",
  "Guests & Rooms": "Guests & Rooms",
  "Hi": "Hi",
  "Highest level": "Highest level",
  "Hospital": "Hospital",
  "Hotel": "Hotel",
  "Hotel facilities": "Hotel facilities",
  "Hotel surroundings": "Hotel surroundings",
  "Hotels": "Hotels",
  "How do you want to sleep?": "How do you want to sleep?",
  "How it works": "How it works",
  "Hurry up and use them before they expire!": "Hurry up and use them before they expire!",
  "I would like to get my booking confirmation via sms": "I would like to get my booking confirmation via sms",
  "Image gallery": "{name} - Image gallery",
  "In adults bed": "In adults bed",
  "In crib": "In crib",
  "In extra bed": "In extra bed",
  "Included": "Included",
  "It is not posible to manage your communication preferences right now, please try again later or contact support if the problem persists.": "It is not posible to manage your communication preferences right now, please try again later or contact support if the problem persists.",
  "Join Scandic Friends": "Join Scandic Friends",
  "Join at no cost": "Join at no cost",
  "Join or log in while booking for member pricing.": "Join or log in while booking for member pricing.",
  "King bed": "King bed",
  "Language": "Language",
  "Last name": "Last name",
  "Latest searches": "Latest searches",
  "Latitude": "Latitude {lat}",
  "Left": "left",
  "Level": "Level",
  "Level 1": "Level 1",
  "Level 2": "Level 2",
  "Level 3": "Level 3",
  "Level 4": "Level 4",
  "Level 5": "Level 5",
  "Level 6": "Level 6",
  "Level 7": "Level 7",
  "Level up to unlock": "Level up to unlock",
  "Location": "Location",
  "Locations": "Locations",
  "Log in": "Log in",
  "Log in here": "Log in here",
  "Log in/Join": "Log in/Join",
  "Log out": "Log out",
  "Longitude": "Longitude {long}",
  "MY SAVED CARDS": "MY SAVED CARDS",
  "Main menu": "Main menu",
  "Manage booking": "Manage booking",
  "Manage preferences": "Manage preferences",
  "Map": "Map",
  "Map of HOTEL_NAME": "Map of {hotelName}",
  "Marketing city": "Marketing city",
  "Meetings & Conferences": "Meetings & Conferences",
  "Member discount": "Member discount",
  "Member price": "Member price",
  "Member price from": "Member price from",
  "Members": "Members",
  "Membership ID": "Membership ID",
  "Membership ID copied to clipboard": "Membership ID copied to clipboard",
  "Membership cards": "Membership cards",
  "Membership no": "Membership no",
  "Membership terms and conditions": "Membership terms and conditions",
  "Menu": "Menu",
  "Modify": "Modify",
  "Month": "Month",
  "Museum": "Museum",
  "My communication preferences": "My communication preferences",
  "My membership cards": "My membership cards",
  "My pages": "My pages",
  "My pages menu": "My pages menu",
  "My payment cards": "My payment cards",
  "My wishes": "My wishes",
  "Name": "Name",
  "Nearby": "Nearby",
  "Nearby companies": "Nearby companies",
  "New password": "New password",
  "Next": "Next",
  "Nights needed to level up": "Nights needed to level up",
  "No": "No",
  "No availability": "No availability",
  "No breakfast": "No breakfast",
  "No content published": "No content published",
  "No matching location found": "No matching location found",
  "No results": "No results",
  "No transactions available": "No transactions available",
  "No, keep card": "No, keep card",
  "Non refundable": "Non refundable",
  "Non-refundable": "Non-refundable",
  "Nordic Swan Ecolabel": "Nordic Swan Ecolabel",
  "Not found": "Not found",
  "Nr night, nr adult": "{nights, number} night, {adults, number} adult",
  "Number of charging points for electric cars": "Number of charging points for electric cars",
  "Number of parking spots": "Number of parking spots",
  "OTHER PAYMENT METHODS": "OTHER PAYMENT METHODS",
  "On your journey": "On your journey",
  "Open": "Open",
  "Open gift(s)": "Open {amount, plural, one {gift} other {gifts}}",
  "Open image gallery": "Open image gallery",
  "Open language menu": "Open language menu",
  "Open menu": "Open menu",
  "Open my pages menu": "Open my pages menu",
  "Overview": "Overview",
  "PETR": "Pet",
  "Parking": "Parking",
  "Parking / Garage": "Parking / Garage",
  "Parking can be reserved in advance": "Parking can be reserved in advance",
  "Password": "Password",
  "Pay later": "Pay later",
  "Pay now": "Pay now",
  "Payment": "Payment",
  "Payment Guarantee": "Payment Guarantee",
  "Payment info": "Payment info",
  "Payment method": "Payment method",
  "Payment received": "Payment received",
  "Payment status": "Payment status",
  "Pet Room": "Pet room",
  "Pet-friendly rooms have an additional fee of 20 EUR per stay": "Pet-friendly rooms have an additional fee of 20 EUR per stay",
  "Phone": "Phone",
  "Phone is required": "Phone is required",
  "Phone number": "Phone number",
  "Please enter a valid phone number": "Please enter a valid phone number",
  "Please note that this is mandatory, and that your card will only be charged in the event of a no-show.": "Please note that this is mandatory, and that your card will only be charged in the event of a no-show.",
  "Points": "Points",
  "Points being calculated": "Points being calculated",
  "Points earned prior to May 1, 2021": "Points earned prior to May 1, 2021",
  "Points may take up to 10 days to be displayed.": "Points may take up to 10 days to be displayed.",
  "Points needed to level up": "Points needed to level up",
  "Points needed to stay on level": "Points needed to stay on level",
  "Points used": "Points used",
  "Practical information": "Practial information",
  "Previous": "Previous",
  "Previous victories": "Previous victories",
  "Price": "Price",
  "Price details": "Price details",
  "Price excl VAT": "Price excl VAT",
  "Price incl VAT": "Price incl VAT",
  "Print confirmation": "Print confirmation",
  "Proceed to login": "Proceed to login",
  "Proceed to payment method": "Proceed to payment method",
  "Provide a payment card in the next step": "Provide a payment card in the next step",
  "Public price from": "Public price from",
  "Public transport": "Public transport",
  "Queen bed": "Queen bed",
  "Rate details": "Rate details",
  "Read more": "Read more",
  "Read more & book a table": "Read more & book a table",
  "Read more about the hotel": "Read more about the hotel",
  "Read more about wellness & exercise": "Read more about wellness & exercise",
  "Rebooking": "Rebooking",
  "Reference #{bookingNr}": "Reference #{bookingNr}",
  "Remove card from member profile": "Remove card from member profile",
  "Request bedtype": "Request bedtype",
  "Restaurant": "{count, plural, one {#Restaurant} other {#Restaurants}}",
  "Restaurant & Bar": "Restaurant & Bar",
  "Restaurants & Bars": "Restaurants & Bars",
  "Retype new password": "Retype new password",
  "Room": "Room",
  "Room & Terms": "Room & Terms",
  "Room facilities": "Room facilities",
  "Room types available": "{numberOfRooms, plural, one {# room type} other {# room types}} available",
  "Rooms": "Rooms",
  "Rooms & Guests": "Rooms & Guests",
  "Sauna and gym": "Sauna and gym",
  "Save": "Save",
  "Save card to profile": "Save card to profile",
  "Scandic Friends Mastercard": "Scandic Friends Mastercard",
  "Scandic Friends Point Shop": "Scandic Friends Point Shop",
  "Scandic's Privacy Policy.": "Scandic's Privacy Policy.",
  "Search": "Search",
  "See all FAQ": "See all FAQ",
  "See all photos": "See all photos",
  "See details": "See details",
  "See hotel details": "See hotel details",
  "See less FAQ": "See less FAQ",
  "See map": "See map",
  "See on map": "See on map",
  "See room details": "See room details",
  "See rooms": "See rooms",
  "See you soon!": "See you soon!",
  "Select a country": "Select a country",
  "Select bed": "Select bed",
  "Select breakfast options": "Select breakfast options",
  "Select country of residence": "Select country of residence",
  "Select date of birth": "Select date of birth",
  "Select dates": "Select dates",
  "Select language": "Select language",
  "Select payment method": "Select payment method",
  "Select your language": "Select your language",
  "Shopping": "Shopping",
  "Shopping & Dining": "Shopping & Dining",
  "Show all amenities": "Show all amenities",
  "Show less": "Show less",
  "Show less rooms": "Show less rooms",
  "Show more": "Show more",
  "Show more rooms": "Show more rooms",
  "Sign up bonus": "Sign up bonus",
  "Sign up to Scandic Friends": "Sign up to Scandic Friends",
  "Skip to main content": "Skip to main content",
  "Something went wrong and we couldn't add your card. Please try again later.": "Something went wrong and we couldn't add your card. Please try again later.",
  "Something went wrong and we couldn't remove your card. Please try again later.": "Something went wrong and we couldn't remove your card. Please try again later.",
  "Something went wrong!": "Something went wrong!",
  "Sort by": "Sort by",
  "Sports": "Sports",
  "Standard price": "Standard price",
  "Street": "Street",
  "Successfully updated profile!": "Successfully updated profile!",
  "Summary": "Summary",
  "Surprise!": "Surprise!",
  "TUI Points": "TUI Points",
  "Tell us what information and updates you'd like to receive, and how, by clicking the link below.": "Tell us what information and updates you'd like to receive, and how, by clicking the link below.",
  "Terms and conditions": "Terms and conditions",
  "Thank you": "Thank you",
  "Theatre": "Theatre",
  "There are no rooms available that match your request": "There are no rooms available that match your request",
  "There are no rooms available that match your request.": "There are no rooms available that match your request.",
  "There are no transactions to display": "There are no transactions to display",
  "Things nearby HOTEL_NAME": "Things nearby {hotelName}",
  "This room is not available": "This room is not available",
  "To get the member price <span>{amount} {currency}</span>, log in or join when completing the booking.": "To get the member price <span>{amount} {currency}</span>, log in or join when completing the booking.",
  "To secure your reservation, we kindly ask you to provide your payment card details. Rest assured, no charges will be made at this time.": "To secure your reservation, we kindly ask you to provide your payment card details. Rest assured, no charges will be made at this time.",
  "Total Points": "Total Points",
  "Total cost": "Total cost",
  "Total price": "Total price",
  "Tourist": "Tourist",
  "Transaction date": "Transaction date",
  "Transactions": "Transactions",
  "Transportations": "Transportations",
  "TripAdvisor rating": "TripAdvisor rating",
  "Tripadvisor reviews": "{rating} ({count} reviews on Tripadvisor)",
  "Type of bed": "Type of bed",
  "Type of room": "Type of room",
  "Use bonus cheque": "Use bonus cheque",
  "Use code/voucher": "Use code/voucher",
  "User information": "User information",
  "VAT": "VAT",
  "VAT amount": "VAT amount",
  "Valid through": "Valid through",
  "View as list": "View as list",
  "View as map": "View as map",
  "View terms": "View terms",
  "View your booking": "View your booking",
  "Visiting address": "Visiting address",
  "We could not add a card right now, please try again later.": "We could not add a card right now, please try again later.",
  "We couldn't find a matching location for your search.": "We couldn't find a matching location for your search.",
  "We have a special gift waiting for you!": "We have a special gift waiting for you!",
  "We have sent a detailed confirmation of your booking to your email:": "We have sent a detailed confirmation of your booking to your email: ",
  "We look forward to your visit!": "We look forward to your visit!",
  "Weekdays": "Weekdays",
  "Weekends": "Weekends",
  "Welcome": "Welcome",
  "Welcome to": "Welcome to",
  "Wellness & Exercise": "Wellness & Exercise",
  "What you have to do to guarantee booking:": "What you have to do to guarantee booking:",
  "When": "When",
  "When guaranteeing your booking, we will hold the booking until 07:00 until the day after check-in. This will provide you as a guest with added flexibility for check-in times.": "When guaranteeing your booking, we will hold the booking until 07:00 until the day after check-in. This will provide you as a guest with added flexibility for check-in times.",
  "Where should you go next?": "Where should you go next?",
  "Where to": "Where to",
  "Which room class suits you the best?": "Which room class suits you the best?",
  "Year": "Year",
  "Yes": "Yes",
  "Yes, I accept the Terms and conditions for Scandic Friends and understand that Scandic will process my personal data in accordance with": "Yes, I accept the Terms and conditions for Scandic Friends and understand that Scandic will process my personal data in accordance with",
  "Yes, discard changes": "Yes, discard changes",
  "Yes, remove my card": "Yes, remove my card",
  "You can always change your mind later and add breakfast at the hotel.": "You can always change your mind later and add breakfast at the hotel.",
  "You canceled adding a new credit card.": "You canceled adding a new credit card.",
  "You have <b>#</b> gifts waiting for you!": "You have <b>{amount}</b> gifts waiting for you!",
  "You have no previous stays.": "You have no previous stays.",
  "You have no upcoming stays.": "You have no upcoming stays.",
  "You'll find all your gifts in 'My benefits'": "You’ll find all your gifts in ‘My benefits’",
  "Your Challenges Conquer & Earn!": "Your Challenges Conquer & Earn!",
  "Your card was successfully removed!": "Your card was successfully removed!",
  "Your card was successfully saved!": "Your card was successfully saved!",
  "Your current level": "Your current level",
  "Your details": "Your details",
  "Your hotel": "Your hotel",
  "Your level": "Your level",
  "Your points to spend": "Your points to spend",
  "Your room": "Your room",
  "Zip code": "Zip code",
  "Zoo": "Zoo",
  "Zoom in": "Zoom in",
  "Zoom out": "Zoom out",
  "as of today": "as of today",
  "booking.accommodatesUpTo": "Accommodates up to {nrOfGuests, plural, one {# person} other {# people}}",
  "booking.adults": "{totalAdults, plural, one {# adult} other {# adults}}",
  "booking.basedOnAvailability": "Based on availability",
  "booking.bedOptions": "Bed options",
  "booking.children": "{totalChildren, plural, one {# child} other {# children}}",
  "booking.confirmation.text": "Thank you for booking with us! We look forward to welcoming you and hope you have a pleasant stay. If you have any questions or need to make changes to your reservation, please <emailLink>email us.</emailLink>",
  "booking.confirmation.title": "Your booking is confirmed",
  "booking.guests": "Max {nrOfGuests, plural, one {# guest} other {# guests}}",
  "booking.nights": "{totalNights, plural, one {# night} other {# nights}}",
  "booking.rooms": "{totalRooms, plural, one {# room} other {# rooms}}",
  "booking.selectRoom": "Select room",
  "booking.terms": "By paying with any of the payment methods available, I accept the terms for this booking and the general <termsLink>Terms & Conditions</termsLink>, and understand that Scandic will process my personal data for this booking in accordance with <privacyLink>Scandic's Privacy policy</privacyLink>. I also accept that Scandic require a valid credit card during my visit in case anything is left unpaid.",
  "booking.thisRoomIsEquippedWith": "This room is equipped with",
  "breakfast.price": "{amount} {currency}/night",
  "breakfast.price.free": "<strikethrough>{amount} {currency}</strikethrough> <free>0 {currency}</free>/night",
  "by": "by",
  "characters": "characters",
  "from": "from",
  "guaranteeing": "guaranteeing",
  "guest": "guest",
  "guest.paid": "{amount} {currency} has been paid",
  "guests": "guests",
  "hotelPages.rooms.roomCard.persons": "{size} ({totalOccupancy, plural, one {# person} other {# persons}})",
  "hotelPages.rooms.roomCard.seeRoomDetails": "See room details",
  "km to city center": "km to city center",
  "lowercase letter": "lowercase letter",
  "membership.no": "Scandic Friends No. {membershipNumber}",
  "n/a": "n/a",
  "next level:": "next level:",
  "night": "night",
  "nights": "nights",
  "number": "number",
  "or": "or",
  "paying": "paying",
  "points": "Points",
  "room type": "room type",
  "room types": "room types",
  "special character": "special character",
  "spendable points expiring by": "{points} spendable points expiring by {date}",
  "to": "to",
  "uppercase letter": "uppercase letter",
  "{amount} out of {total}": "{amount} out of {total}",
  "{amount} {currency}": "{amount} {currency}",
  "{card} ending with {cardno}": "{card} ending with {cardno}",
  "{difference}{amount} {currency}": "{difference}{amount} {currency}"
}
